











@media only screen and (min-width: 768px) and (max-width: 1023px) {
    div#navigation-fixed .scro_logo {
        margin: 10px 0;
    }

    div#navigation-fixed .scro_logo img {
        width: 200px;
    }

    #navigation-fixed > #searchBox dl.form input {
        padding: 0px;
        min-width: auto;
    }

    #blockTop #searchBox dd:before {
        margin-left: 178px;
    }

    #navigation-fixed > #searchBox input {
        width: 200px;
    }

    #blockTop #languageSelector {
        width: 80px;
        margin: 20px 15px 0 0;
        font-size: 15px;
    }

    .open_menue {
        margin: 15px;
    }

    #navigation-fixed #searchBox,
    #navigation-fixed #languageSelector {
        display: none;
    }

    .object-start .elementSection_var111.parallax .sectionInner {
        height: auto;
    }
}

@media only screen and (min-width: 420px) and (max-width: 1024px) {
   /* html#object-start.scrolled-top div#navigationMain {
        position: static !important;
        width: 100% !important;
    }*/

    html.scrolled-top #blockTop {
        margin: 50px auto 0 auto;
    }

    .object-start .elementSection_var111.parallax .sectionInner {
        height: auto;
    }
}

@media only screen and (max-width: 1155px) {
    .object-start .elementSection_var111.parallax .elementBox_var10 {
        width: auto;
    }

    #blockMainOuter,
    #blockTop {
        width: calc(100% - 40px);
        margin: 0 auto;
    }

    div#navigation-fixed.scrolled {
        width: calc(100% - 40px);
    }

    #blockTop #navigationMain.main-nav-scrolled {
        width: calc(100% - 40px);
    }

    #navigationBreadcrumb div {
        display: inline-block;
    }

    /*.elementBoxBorder_var10 {
        border: 0px;
    }*/
}

@media only screen and (max-width: 1155px) and (min-width: 768px) {
    #blockMainOuter,
    #blockTop {
        width: calc(100% - 40px);
        margin: 0 auto;
    }

    /*#navigationMain li.navLevel1 ul.navLevel2Container:first-child li.navLevel2 {
        margin: 20px 28px 0px 20px;
    }*/
}

@media only screen and (max-width: 1024px) {
    .listBannerSlider_var99 .listEntries .listEntryInfoLayer {
        max-width: 100%;
        left: 0%;
        width: 100%;
    }

    .listBannerSlider_var99 .listEntries .listEntryInfoLayerInner {
        width: calc(100% - 24px);
        height: auto;
        padding: 12px;
        margin: 0px;
    }

    .listBannerSlider_var99 .listEntries .listEntryImage {
        padding: 0px;
    }

    div.listBannerSlider_var99 .listEntriesPreview {
        margin: 10px 0 0 0;
    }

    body:not(.object-start) #navigationMain {
        display: block;
    }

    body:not(.object-start) #navigation-fixed {
        display: none;
    }
}


@media only screen and (max-width: 768px) {
    .elementContainerStandardColumns_var333333 .col {
        width: 100%;
    }

    .elementContainerStandardColumns_var333333 > .col > div {
        margin: 0px 0px 10px 0;
    }

    .object-start .elementSection_var111.parallax .elementBox_var10 {
        width: 100%;
    }

    .elementContainerStandardColumns_var5050 > .col {
        width: 100%;
    }

    .elementContainerStandardColumns_var5050 > .col > div {
        margin: 0px 0px 10px 0;
    }

    .elementBoxPadding_var20 {
        padding: 20px !important;
    }

    .tweets iframe {
        width: 100% !important;
    }

    div.elementBox_var10001 {
        height: auto;
    }

    .listBannerSlider_var99 .listEntries .listEntryImage {
        padding-bottom: 0px;
    }

    #blockTop {
        margin: 0 20px 20px 20px;
        width: calc(100% - 40px);
    }

    div#blockMainInner {
        margin: 0 0 2% 0;
    }

    div.listBannerSlider_var99 .listEntriesPreview {
        margin: 10px 0 0 0;
    }

    .close_main_menue {
        margin: 7.5px 10px;
    }

    #blockTop .logo {
        width: 50%;
        display: block;
    }

    #blockTop .logo-right {
        width: 50%;
    }

    #blockTop .logo-right a {
        float: right;
    }

    .object-start .elementSection_var111.parallax .sectionInner {
        min-height: auto;
        height: auto;
    }

    #navigation-fixed #searchBox, #navigation-fixed #languageSelector {
        display: none;
    }
}





@media only screen and (min-width: 768px) and (max-width: 888px) {
    #navigationMain li.navLevel1 ul.navLevel2Container li.navLevel2 {
        margin: 20px calc((100% - 528px) / 4) 0 calc((100% - 528px) / 4);
    }

    #navigationMain li.navLevel1 ul.navLevel2Container li.navLevel2:nth-child(2n) {
        margin: 20px calc((100% - 528px) / 4) 0 calc((100% - 528px) / 4);
    }
}

@media only screen and (max-width: 1155px) and (min-width: 889px) {
    #navigationMain li.navLevel1 ul.navLevel2Container li.navLevel2 {
        margin: 20px calc((100% - 792px) / 6) 0 calc((100% - 792px) / 6);
    }

    #navigationMain li.navLevel1 ul.navLevel2Container li.navLevel2:nth-child(4) {
        margin: 20px calc((100% - 792px) / 6) 0 calc((100% - 792px) / 6);
    }

    body.object-start #blockMainOuter {
        width: calc(100% - 40px);
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1260px) {
    #shopSlider .bottomInner {
        position: relative;
        float: left;
    }
}

@media only screen and (max-width: 768px) {

    #blockTop #searchBox dd:before {
        right: 10px;
        margin: 0px;
    }

    #blockTop #languageSelector {
        display: none;
    }

    #blockTop #searchBox {
        display: none;
    }

    #blockTop .logo {
        margin: 70px 0 20px 0;
    }

    #blockTop .logo-right {
        margin: 70px 0 20px 0;
    }

    body:not(.object-start) #navigation-fixed {
        display: none;
    }

    #navigationBreadcrumb div.elementBoxShoppingCart {
        float: none !important;
    }

    #navigationBreadcrumb div.elementBoxShoppingCart a:before {
        background-image: none;
        content: "\f105" !important;
        font-family: FontAwesome;
        font-weight: normal;
        padding: 0 8px 0 8px;
    }
}

@media only screen and (max-width: 420px) {
    div#navigationResponsiveAll {
        width: auto !important;
    }

    div .buttonFooter a {
        margin: 0px calc(((100% - 190px) / 6)) !important;
        float: none !important;
        display: inline-block !important;
    }

    div#navigation-fixed .scro_logo {
        margin: 11px 0;
    }

    div#navigation-fixed .scro_logo img {
        width: 145px;
    }

    .open_menue {
        margin: 15px;
        background: url(/kernd-wGlobal/wGlobal/layout/images/navigation/menue_open.png) no-repeat 50% 50%;
        background-size: 75% 75%;
    }

    
    h1, .h1Editor {
        font-size: 30px;
    }

    h2, .h2Editor {
        font-size: 25px;
    }

    h3, .h3Editor {
        font-size: 20px;
    }

    .innerBreadcrumb {
        font-size: 15px;
    }
}

@media only screen and (min-width: 769px) {
    html.scrolled-top:not(#object-start) {
        margin: 80px 0 0 0;
    }

    .mobilelogo:hover {
        text-decoration: none;
    }
}

@media only screen and (max-width: 970px) {
    
    .bigbasket .itemTotal .inner {
        position: relative;
        float: left;
        left: 0px;
        text-align: left;
        width: 100%;
    }

    .Shop_row {
        width: 100%;
        display: inline-block;
        text-align: left;
    }

    .bigbasket .itemContainer li {
        width: 100%;
        float: left;
    }

    .bigbasket .itemContainer li > div {
        width: 100%;
        float: left;
    }

    .bigbasket .bigBasketRight .innerRight,
    .bigbasket .bigBasketRight .innerLeft {
        width: 100%;
        float: left;
        text-align: left;
    }

    .bigbasket .itemContainer {
        height: auto;
        display: grid;
    }
}

@media only screen and (max-width: 768px) {
    html:not(#object-start) {
        margin: 40px 0 0 0;
    }
}

@media only screen and (max-width: 420px) {
    html.scrolled-top:not(#object-start) {
        margin: 52px 0 0 0;
    }

    /*#blockTop #navigationMain {
        width: calc(100% - 40px);
        margin: 0 20px;
    }*/
    #navigationBreadcrumb .innerBreadcrumb {
        padding: 20px;
    }

    #blockTop {
        margin: 0 20px 0px 20px;
    }
}


#wFormular .options ol li input {
    width: 15px;
    margin: 5px 10px 0 0;
    float: left;
}

#wFormular li select {
    width: 405px !important;
}

#wFormular .options ol li {
    width: 50%;
}

#wFormular .jsError {
    padding: 8px 0 0 0px;
}

@media only screen and (max-width: 520px) {
    #wFormular .options ol li {
        width : 50%;
    }

    #wFormular .options ol li label {
        width: calc(100% - 30px);
    }
}

@media only screen and (max-width: 455px)  {
    #wFormular .options ol li {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 706px)  {
    #wFormular li label {
        width: calc(100% - 415px);
    }
}

@media only screen and (max-width: 568px)  {
    div.bestelldaten li input, #wFormular li select {
        width: calc(100% - 20px) !important;
        margin: 5px 0 0 0 !important;
        padding: 2px 10px !important;
    }

    #wFormular li select {
        width: 100% !important;
    }

    #wFormular.wFormular li input, #wFormular.wFormular li select,
    #wFormular li label {
        width: 100%;
    }

    #wFormular ol li.C input {
        margin: 10px 0 0 0;
        padding: 2px 10px;
        width: calc(100% - 20px);
    }

    #wFormular .button input.button {
        margin: 0px;
    }
}
.wmd1, .wmd2, .wmd3, .wmd4, .wmd5, .wmd6, .wmd7, .wmd1:before, .wmd2:before, .wmd3:before, .wmd4:before, .wmd5:before, .wmd6:before, .wmd7:before {font:inherit !important;color:inherit !important;text-decoration:inherit !important} .wmd1:before {content:'a';display:inline} .wmd2:before {content:'e';display:inline} .wmd3:before {content:'o';display:inline} .wmd4:before {content:'u';display:inline} .wmd5:before {content:'i';display:inline} .wmd6:before {content:'.';display:inline} .wmd7:before {content:'@';display:inline}